<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Pricing - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../assets/vendor/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a class="active" href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Pricing</h1>
          <p class="lead font-weight-normal">Set the price of your business with modern design pricing blocks.</p>
        </div>

        <div id="pricing-1" class="mb-9">
          <h2 class="h4">Pricing #1 <a class="anchorjs-link" href="#pricing-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="bg-gray-100 shadow-lg rounded">
              <div class="js-slick-carousel u-slick u-slick--gutters"
                   data-slides-show="3"
                   data-slides-scroll="1"
                   data-pagi-classes="d-lg-none text-center u-slick__pagination mt-7 mb-0"
                   data-responsive='[{
                     "breakpoint": 1200,
                     "settings": {
                       "slidesToShow": 3
                     }
                   }, {
                     "breakpoint": 992,
                     "settings": {
                       "slidesToShow": 2
                     }
                   }, {
                     "breakpoint": 768,
                     "settings": {
                       "slidesToShow": 1
                     }
                   }, {
                     "breakpoint": 554,
                     "settings": {
                       "slidesToShow": 1
                     }
                   }]'>
                <div class="js-slide">
                  <!-- Pricing v1 -->
                  <div class="u-pricing-v1 border-0">
                    <!-- Header -->
                    <header class="u-pricing-v1__header">
                      <h4 class="h4">Team</h4>
                      <p>All core features you need to track your expenses</p>
                      <span class="d-block">
                        <span class="display-4 text-dark">
                          $69
                        </span>
                        <span class="d-block text-secondary font-size-14">billed annually</span>
                      </span>
                    </header>
                    <!-- End Header -->

                    <!-- Content -->
                    <div class="u-pricing-v1__content">
                      <ul class="list-unstyled mb-4">
                        <li class="u-pricing-v1__list-item py-2">Community support</li>
                        <li class="u-pricing-v1__list-item py-2">400+ pages</li>
                        <li class="u-pricing-v1__list-item py-2">100+ header variations</li>
                        <li class="u-pricing-v1__list-item py-2">20+ home page options</li>
                      </ul>
                      <button type="button" class="btn btn-block btn-primary">Start Free Trial</button>
                    </div>
                    <!-- End Content -->
                  </div>
                  <!-- End Pricing v1 -->
                </div>

                <div class="js-slide">
                  <!-- Pricing v1 -->
                  <div class="u-pricing-v1 border-0">
                    <!-- Header -->
                    <header class="u-pricing-v1__header">
                      <h4 class="h4">Growth</h4>
                      <p>Create the perfect flow for your growing business</p>
                      <span class="d-block">
                        <span class="display-4 text-dark">
                          $99
                        </span>
                        <span class="d-block text-secondary font-size-14">billed annually</span>
                      </span>
                    </header>
                    <!-- End Header -->

                    <!-- Content -->
                    <div class="u-pricing-v1__content">
                      <ul class="list-unstyled mb-4">
                        <li class="u-pricing-v1__list-item py-2">Community support</li>
                        <li class="u-pricing-v1__list-item py-2">400+ pages</li>
                        <li class="u-pricing-v1__list-item py-2">100+ header variations</li>
                        <li class="u-pricing-v1__list-item py-2">20+ home page options</li>
                      </ul>
                      <button type="button" class="btn btn-block btn-primary">Start Free Trial</button>
                    </div>
                    <!-- End Content -->
                  </div>
                  <!-- End Pricing v1 -->
                </div>

                <div class="js-slide">
                  <!-- Pricing v1 -->
                  <div class="u-pricing-v1 border-0">
                    <!-- Header -->
                    <header class="u-pricing-v1__header">
                      <h4 class="h4">Enterprises</h4>
                      <p>Tailored to your needs with a little help from our unicorns</p>
                      <span class="d-block">
                        <span class="display-4 text-dark">
                          $129
                        </span>
                        <span class="d-block text-secondary font-size-14">billed annually</span>
                      </span>
                    </header>
                    <!-- End Header -->

                    <!-- Content -->
                    <div class="u-pricing-v1__content">
                      <ul class="list-unstyled mb-4">
                        <li class="u-pricing-v1__list-item py-2">Community support</li>
                        <li class="u-pricing-v1__list-item py-2">400+ pages</li>
                        <li class="u-pricing-v1__list-item py-2">100+ header variations</li>
                        <li class="u-pricing-v1__list-item py-2">20+ home page options</li>
                      </ul>
                      <button type="button" class="btn btn-block btn-primary">Start Free Trial</button>
                    </div>
                    <!-- End Content -->
                  </div>
                  <!-- End Pricing v1 -->
                </div>
              </div>
            </div>

            <!-- Pricing Table Section -->
            <div class="container space-2">
              <!-- Individual Pricing Table Features -->
              <table class="table table-striped table-borderless table-responsive-sm mb-9">
                <thead>
                  <tr>
                    <th scope="col" class="py-5">
                      <span class="h4 font-weight-normal mb-0">Space Individual</span>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Team</span>
                      <span class="d-block text-secondary font-weight-normal">$69/mo</span>
                      <a class="btn btn-xs btn-outline-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Growth</span>
                      <span class="d-block text-secondary font-weight-normal">$99/mo</span>
                      <a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Enterprise</span>
                      <span class="d-block text-secondary font-weight-normal">$129/mo</span>
                      <a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Community support
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Get access to our premium community support."></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      400+ pages
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Space comes packed with more than 400 pages."></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      100+ header options
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Upon purchase you will get over 100 header options"></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      10 home options
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Approval flow
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td class="small font-weight-medium">upon request</td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Central billing
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td class="small font-weight-medium">upon request</td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Custom fields
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td class="small font-weight-medium">upon request</td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Custom messages
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Mailing manager
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Negotiated rates integration
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Data history
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Import API
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Use Space's API to insert event data into your project."></span>
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Two-factor authentication
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                </tbody>
              </table>
              <!-- End Individual Pricing Table Features -->

              <!-- Entertainment Pricing Table Features -->
              <table class="table table-striped table-borderless table-responsive-sm">
                <thead>
                  <tr>
                    <th scope="col" class="py-5">
                      <span class="h4 font-weight-normal mb-0">Space Entertainment</span>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Team</span>
                      <span class="d-block text-secondary font-weight-normal">$69/mo</span>
                      <a class="btn btn-xs btn-outline-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Growth</span>
                      <span class="d-block text-secondary font-weight-normal">$99/mo</span>
                      <a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                    <th scope="col" class="py-5">
                      <span class="d-block font-weight-medium">Enterprise</span>
                      <span class="d-block text-secondary font-weight-normal">$129/mo</span>
                      <a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Choose Plan</a>
                    </th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Community support
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Get access to our premium community support."></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      400+ pages
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Space comes packed with more than 400 pages."></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      100+ header options
                      <span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Upon purchase you will get over 100 header options"></span>
                    </th>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Report Export API
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                  <tr>
                    <th scope="row" class="font-weight-normal">
                      Two-factor authentication
                    </th>
                    <td><span class="fa fa-times text-muted font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                    <td><span class="fa fa-check text-purple font-size-14"></span></td>
                  </tr>
                </tbody>
              </table>
              <!-- End Entertainment Pricing Table Features -->
            </div>
            <!-- End Pricing Table Section -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;div class="bg-gray-100 shadow-lg rounded"&gt;
                  &lt;div class="js-slick-carousel u-slick u-slick--gutters"
                       data-slides-show="3"
                       data-slides-scroll="1"
                       data-pagi-classes="d-lg-none text-center u-slick__pagination mt-7 mb-0"
                       data-responsive='[{
                         "breakpoint": 1200,
                         "settings": {
                           "slidesToShow": 3
                         }
                       }, {
                         "breakpoint": 992,
                         "settings": {
                           "slidesToShow": 2
                         }
                       }, {
                         "breakpoint": 768,
                         "settings": {
                           "slidesToShow": 1
                         }
                       }, {
                         "breakpoint": 554,
                         "settings": {
                           "slidesToShow": 1
                         }
                       }]'&gt;
                    &lt;div class="js-slide"&gt;
                      &lt;!-- Pricing v1 --&gt;
                      &lt;div class="u-pricing-v1 border-0"&gt;
                        &lt;!-- Header --&gt;
                        &lt;header class="u-pricing-v1__header"&gt;
                          &lt;h4 class="h4"&gt;Team&lt;/h4&gt;
                          &lt;p&gt;All core features you need to track your expenses&lt;/p&gt;
                          &lt;span class="d-block"&gt;
                            &lt;span class="display-4 text-dark"&gt;
                              $69
                            &lt;/span&gt;
                            &lt;span class="d-block text-secondary font-size-14"&gt;billed annually&lt;/span&gt;
                          &lt;/span&gt;
                        &lt;/header&gt;
                        &lt;!-- End Header --&gt;

                        &lt;!-- Content --&gt;
                        &lt;div class="u-pricing-v1__content"&gt;
                          &lt;ul class="list-unstyled mb-4"&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;Community support&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;400+ pages&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;100+ header variations&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;20+ home page options&lt;/li&gt;
                          &lt;/ul&gt;
                          &lt;button type="button" class="btn btn-block btn-primary"&gt;Start Free Trial&lt;/button&gt;
                        &lt;/div&gt;
                        &lt;!-- End Content --&gt;
                      &lt;/div&gt;
                      &lt;!-- End Pricing v1 --&gt;
                    &lt;/div&gt;

                    &lt;div class="js-slide"&gt;
                      &lt;!-- Pricing v1 --&gt;
                      &lt;div class="u-pricing-v1 border-0"&gt;
                        &lt;!-- Header --&gt;
                        &lt;header class="u-pricing-v1__header"&gt;
                          &lt;h4 class="h4"&gt;Growth&lt;/h4&gt;
                          &lt;p&gt;Create the perfect flow for your growing business&lt;/p&gt;
                          &lt;span class="d-block"&gt;
                            &lt;span class="display-4 text-dark"&gt;
                              $99
                            &lt;/span&gt;
                            &lt;span class="d-block text-secondary font-size-14"&gt;billed annually&lt;/span&gt;
                          &lt;/span&gt;
                        &lt;/header&gt;
                        &lt;!-- End Header --&gt;

                        &lt;!-- Content --&gt;
                        &lt;div class="u-pricing-v1__content"&gt;
                          &lt;ul class="list-unstyled mb-4"&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;Community support&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;400+ pages&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;100+ header variations&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;20+ home page options&lt;/li&gt;
                          &lt;/ul&gt;
                          &lt;button type="button" class="btn btn-block btn-primary"&gt;Start Free Trial&lt;/button&gt;
                        &lt;/div&gt;
                        &lt;!-- End Content --&gt;
                      &lt;/div&gt;
                      &lt;!-- End Pricing v1 --&gt;
                    &lt;/div&gt;

                    &lt;div class="js-slide"&gt;
                      &lt;!-- Pricing v1 --&gt;
                      &lt;div class="u-pricing-v1 border-0"&gt;
                        &lt;!-- Header --&gt;
                        &lt;header class="u-pricing-v1__header"&gt;
                          &lt;h4 class="h4"&gt;Enterprises&lt;/h4&gt;
                          &lt;p&gt;Tailored to your needs with a little help from our unicorns&lt;/p&gt;
                          &lt;span class="d-block"&gt;
                            &lt;span class="display-4 text-dark"&gt;
                              $129
                            &lt;/span&gt;
                            &lt;span class="d-block text-secondary font-size-14"&gt;billed annually&lt;/span&gt;
                          &lt;/span&gt;
                        &lt;/header&gt;
                        &lt;!-- End Header --&gt;

                        &lt;!-- Content --&gt;
                        &lt;div class="u-pricing-v1__content"&gt;
                          &lt;ul class="list-unstyled mb-4"&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;Community support&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;400+ pages&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;100+ header variations&lt;/li&gt;
                            &lt;li class="u-pricing-v1__list-item py-2"&gt;20+ home page options&lt;/li&gt;
                          &lt;/ul&gt;
                          &lt;button type="button" class="btn btn-block btn-primary"&gt;Start Free Trial&lt;/button&gt;
                        &lt;/div&gt;
                        &lt;!-- End Content --&gt;
                      &lt;/div&gt;
                      &lt;!-- End Pricing v1 --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;

                &lt;!-- Pricing Table Section --&gt;
                &lt;div class="container space-2"&gt;
                  &lt;!-- Individual Pricing Table Features --&gt;
                  &lt;table class="table table-striped table-borderless table-responsive-sm mb-9"&gt;
                    &lt;thead&gt;
                      &lt;tr&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="h4 font-weight-normal mb-0"&gt;Space Individual&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Team&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$69/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-outline-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Growth&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$99/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Enterprise&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$129/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                      &lt;/tr&gt;
                    &lt;/thead&gt;
                    &lt;tbody&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Community support
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Get access to our premium community support."&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          400+ pages
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Space comes packed with more than 400 pages."&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          100+ header options
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Upon purchase you will get over 100 header options"&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          10 home options
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Approval flow
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td class="small font-weight-medium"&gt;upon request&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Central billing
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td class="small font-weight-medium"&gt;upon request&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Custom fields
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td class="small font-weight-medium"&gt;upon request&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Custom messages
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Mailing manager
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Negotiated rates integration
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Data history
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Import API
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Use Space's API to insert event data into your project."&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Two-factor authentication
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                    &lt;/tbody&gt;
                  &lt;/table&gt;
                  &lt;!-- End Individual Pricing Table Features --&gt;

                  &lt;!-- Entertainment Pricing Table Features --&gt;
                  &lt;table class="table table-striped table-borderless table-responsive-sm"&gt;
                    &lt;thead&gt;
                      &lt;tr&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="h4 font-weight-normal mb-0"&gt;Space Entertainment&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Team&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$69/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-outline-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Growth&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$99/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                        &lt;th scope="col" class="py-5"&gt;
                          &lt;span class="d-block font-weight-medium"&gt;Enterprise&lt;/span&gt;
                          &lt;span class="d-block text-secondary font-weight-normal"&gt;$129/mo&lt;/span&gt;
                          &lt;a class="btn btn-xs btn-primary py-1 px-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Choose Plan&lt;/a&gt;
                        &lt;/th&gt;
                      &lt;/tr&gt;
                    &lt;/thead&gt;
                    &lt;tbody&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Community support
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Get access to our premium community support."&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          400+ pages
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Space comes packed with more than 400 pages."&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          100+ header options
                          &lt;span class="fa fa-info-circle text-secondary ml-1" data-toggle="tooltip" data-placement="top" title="Upon purchase you will get over 100 header options"&gt;&lt;/span&gt;
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Report Export API
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                      &lt;tr&gt;
                        &lt;th scope="row" class="font-weight-normal"&gt;
                          Two-factor authentication
                        &lt;/th&gt;
                        &lt;td&gt;&lt;span class="fa fa-times text-muted font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                        &lt;td&gt;&lt;span class="fa fa-check text-purple font-size-14"&gt;&lt;/span&gt;&lt;/td&gt;
                      &lt;/tr&gt;
                    &lt;/tbody&gt;
                  &lt;/table&gt;
                  &lt;!-- End Entertainment Pricing Table Features --&gt;
                &lt;/div&gt;
                &lt;!-- End Pricing Table Section --&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/js/helpers/hs.slick-carousel.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of slick carousel
                  $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>

        <div id="pricing-2" class="mb-9">
          <h2 class="h4">Pricing #2 <a class="anchorjs-link" href="#pricing-2" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Pricing -->
            <div class="row justify-content-lg-center">
              <div class="col-sm-6 col-lg-4 mb-3 mb-lg-0">
                <!-- Pricing v1 -->
                <div class="u-pricing-v1">
                  <!-- Header -->
                  <header class="u-pricing-v1__header">
                    <h4 class="h6 text-primary mb-3">Company</h4>
                    <span class="d-block">
                      <span class="display-4 text-dark">
                        $69
                      </span>
                      <span class="d-block text-secondary font-size-14">per month</span>
                    </span>
                  </header>
                  <!-- End Header -->

                  <!-- Content -->
                  <div class="u-pricing-v1__content">
                    <ul class="list-unstyled mb-4">
                      <li class="u-pricing-v1__list-item py-2">Community support</li>
                      <li class="u-pricing-v1__list-item py-2">400+ pages</li>
                      <li class="u-pricing-v1__list-item py-2">100+ header variations</li>
                      <li class="u-pricing-v1__list-item py-2">20+ home page options</li>
                    </ul>

                    <button type="button" class="btn btn-block btn-sm btn-primary">Start Free Trial</button>
                  </div>
                  <!-- End Content -->
                </div>
                <!-- End Pricing v1 -->
              </div>

              <div class="col-sm-6 col-lg-4">
                <!-- Pricing v1 -->
                <div class="u-pricing-v1">
                  <!-- Header -->
                  <header class="u-pricing-v1__header">
                    <h4 class="h6 text-purple mb-3">Enterprise</h4>
                    <span class="d-block">
                      <span class="h2 text-dark">
                        Contact Us
                      </span>
                      <span class="d-block text-secondary font-size-14">no user limit</span>
                    </span>
                  </header>
                  <!-- End Header -->

                  <!-- Content -->
                  <div class="u-pricing-v1__content">
                    <ul class="list-unstyled mb-4">
                      <li class="u-pricing-v1__list-item py-2">Community support</li>
                      <li class="u-pricing-v1__list-item py-2">400+ pages</li>
                      <li class="u-pricing-v1__list-item py-2">100+ header variations</li>
                      <li class="u-pricing-v1__list-item py-2">20+ home page options</li>
                      <li class="u-pricing-v1__list-item py-2">Priority Support</li>
                      <li class="u-pricing-v1__list-item py-2">More features</li>
                    </ul>

                    <button type="button" class="btn btn-block btn-sm btn-purple">Contact Us</button>
                  </div>
                  <!-- End Content -->
                </div>
                <!-- End Pricing v1 -->
              </div>
            </div>
            <!-- End Pricing -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Pricing --&gt;
                &lt;div class="row justify-content-lg-center"&gt;
                  &lt;div class="col-sm-6 col-lg-4 mb-3 mb-lg-0"&gt;
                    &lt;!-- Pricing v1 --&gt;
                    &lt;div class="u-pricing-v1"&gt;
                      &lt;!-- Header --&gt;
                      &lt;header class="u-pricing-v1__header"&gt;
                        &lt;h4 class="h6 text-primary mb-3"&gt;Company&lt;/h4&gt;
                        &lt;span class="d-block"&gt;
                          &lt;span class="display-4 text-dark"&gt;
                            $69
                          &lt;/span&gt;
                          &lt;span class="d-block text-secondary font-size-14"&gt;per month&lt;/span&gt;
                        &lt;/span&gt;
                      &lt;/header&gt;
                      &lt;!-- End Header --&gt;

                      &lt;!-- Content --&gt;
                      &lt;div class="u-pricing-v1__content"&gt;
                        &lt;ul class="list-unstyled mb-4"&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;Community support&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;400+ pages&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;100+ header variations&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;20+ home page options&lt;/li&gt;
                        &lt;/ul&gt;

                        &lt;button type="button" class="btn btn-block btn-sm btn-primary"&gt;Start Free Trial&lt;/button&gt;
                      &lt;/div&gt;
                      &lt;!-- End Content --&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing v1 --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-sm-6 col-lg-4"&gt;
                    &lt;!-- Pricing v1 --&gt;
                    &lt;div class="u-pricing-v1"&gt;
                      &lt;!-- Header --&gt;
                      &lt;header class="u-pricing-v1__header"&gt;
                        &lt;h4 class="h6 text-purple mb-3"&gt;Enterprise&lt;/h4&gt;
                        &lt;span class="d-block"&gt;
                          &lt;span class="h2 text-dark"&gt;
                            Contact Us
                          &lt;/span&gt;
                          &lt;span class="d-block text-secondary font-size-14"&gt;no user limit&lt;/span&gt;
                        &lt;/span&gt;
                      &lt;/header&gt;
                      &lt;!-- End Header --&gt;

                      &lt;!-- Content --&gt;
                      &lt;div class="u-pricing-v1__content"&gt;
                        &lt;ul class="list-unstyled mb-4"&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;Community support&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;400+ pages&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;100+ header variations&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;20+ home page options&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;Priority Support&lt;/li&gt;
                          &lt;li class="u-pricing-v1__list-item py-2"&gt;More features&lt;/li&gt;
                        &lt;/ul&gt;

                        &lt;button type="button" class="btn btn-block btn-sm btn-purple"&gt;Contact Us&lt;/button&gt;
                      &lt;/div&gt;
                      &lt;!-- End Content --&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing v1 --&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Pricing --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="pricing-3" class="mb-9">
          <h2 class="h4">Pricing #3 <a class="anchorjs-link" href="#pricing-3" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="row align-items-lg-center">
              <div class="col-md-6 col-lg-4 order-lg-2 offset-md-3 offset-lg-0 mb-5 mb-md-0">
                <!-- Pricing -->
                <div class="bg-primary border rounded py-9 p-5">
                  <div class="mb-4">
                    <div class="d-flex justify-content-between align-items-center mb-3">
                      <h4 class="h6 text-white mb-0">Growing</h4>
                      <span class="u-label u-label--light u-label--sm">Recommended</span>
                    </div>
                    <div class="text-white mb-2">
                      <span class="h1">$39</span>
                      <span>/ month</span>
                    </div>
                    <ul class="list-unstyled text-white mb-4">
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check font-size-13 mr-3"></span>
                        Community support
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check font-size-13 mr-3"></span>
                        400+ pages
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check font-size-13 mr-3"></span>
                        100+ header variations
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check font-size-13 mr-3"></span>
                        20+ home page options
                      </li>
                    </ul>
                  </div>
                  <button type="button" class="btn btn-block btn-sm btn-light">Subscribe Now</button>
                </div>
                <!-- End Pricing -->
              </div>

              <div class="col-md-6 col-lg-4 order-lg-1 mb-5 mb-md-0">
                <!-- Pricing -->
                <div class="bg-white border rounded py-7 p-5">
                  <div class="mb-4">
                    <h4 class="h6 text-secondary mb-3">Start</h4>
                    <div class="mb-2">
                      <span class="h1 text-dark">Free</span>
                    </div>
                    <ul class="list-unstyled mb-4">
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        Community support
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        400+ pages
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        100+ header variations
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        20+ home page options
                      </li>
                    </ul>
                  </div>
                  <button type="button" class="btn btn-block btn-sm btn-purple">Start Free Trial</button>
                </div>
                <!-- End Pricing -->
              </div>

              <div class="col-md-6 col-lg-4 order-lg-3">
                <!-- Pricing -->
                <div class="bg-white border rounded py-7 p-5">
                  <div class="mb-4">
                    <h4 class="h6 text-secondary mb-3">Enterprise</h4>
                    <div class="mb-2">
                      <span class="h1 text-dark">Team</span>
                    </div>
                    <ul class="list-unstyled mb-4">
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        Community support
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        400+ pages
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        100+ header variations
                      </li>
                      <li class="d-flex align-items-center py-2">
                        <span class="fa fa-check text-purple font-size-13 mr-3"></span>
                        20+ home page options
                      </li>
                    </ul>
                  </div>
                  <button type="button" class="btn btn-block btn-sm btn-purple">See Team Plans</button>
                </div>
                <!-- End Pricing -->
              </div>
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;div class="row align-items-lg-center"&gt;
                  &lt;div class="col-md-6 col-lg-4 order-lg-2 offset-md-3 offset-lg-0 mb-5 mb-md-0"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-primary border rounded py-9 p-5"&gt;
                      &lt;div class="mb-4"&gt;
                        &lt;div class="d-flex justify-content-between align-items-center mb-3"&gt;
                          &lt;h4 class="h6 text-white mb-0"&gt;Growing&lt;/h4&gt;
                          &lt;span class="u-label u-label--light u-label--sm"&gt;Recommended&lt;/span&gt;
                        &lt;/div&gt;
                        &lt;div class="text-white mb-2"&gt;
                          &lt;span class="h1"&gt;$39&lt;/span&gt;
                          &lt;span&gt;/ month&lt;/span&gt;
                        &lt;/div&gt;
                        &lt;ul class="list-unstyled text-white mb-4"&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                            Community support
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                            400+ pages
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                            100+ header variations
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                            20+ home page options
                          &lt;/li&gt;
                        &lt;/ul&gt;
                      &lt;/div&gt;
                      &lt;button type="button" class="btn btn-block btn-sm btn-light"&gt;Subscribe Now&lt;/button&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-md-6 col-lg-4 order-lg-1 mb-5 mb-md-0"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-white border rounded py-7 p-5"&gt;
                      &lt;div class="mb-4"&gt;
                        &lt;h4 class="h6 text-secondary mb-3"&gt;Start&lt;/h4&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;span class="h1 text-dark"&gt;Free&lt;/span&gt;
                        &lt;/div&gt;
                        &lt;ul class="list-unstyled mb-4"&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            Community support
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            400+ pages
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            100+ header variations
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            20+ home page options
                          &lt;/li&gt;
                        &lt;/ul&gt;
                      &lt;/div&gt;
                      &lt;button type="button" class="btn btn-block btn-sm btn-purple"&gt;Start Free Trial&lt;/button&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-md-6 col-lg-4 order-lg-3"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-white border rounded py-7 p-5"&gt;
                      &lt;div class="mb-4"&gt;
                        &lt;h4 class="h6 text-secondary mb-3"&gt;Enterprise&lt;/h4&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;span class="h1 text-dark"&gt;Team&lt;/span&gt;
                        &lt;/div&gt;
                        &lt;ul class="list-unstyled mb-4"&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            Community support
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            400+ pages
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            100+ header variations
                          &lt;/li&gt;
                          &lt;li class="d-flex align-items-center py-2"&gt;
                            &lt;span class="fa fa-check text-purple font-size-13 mr-3"&gt;&lt;/span&gt;
                            20+ home page options
                          &lt;/li&gt;
                        &lt;/ul&gt;
                      &lt;/div&gt;
                      &lt;button type="button" class="btn btn-block btn-sm btn-purple"&gt;See Team Plans&lt;/button&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="pricing-4" class="mb-9">
          <h2 class="h4">Pricing #4 <a class="anchorjs-link" href="#pricing-4" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="row align-items-lg-center mx-gutters-2">
              <div class="col-md-6 col-lg-4 offset-md-3 col-lg-4 offset-lg-0 mb-3 mb-lg-0">
                <!-- Pricing -->
                <div class="bg-white text-center border rounded pt-7 p-5">
                  <header class="mb-4">
                    <h4 class="h6 text-uppercase text-secondary mb-3">Free trial</h4>
                    <div class="mb-2">
                      <span class="display-4 text-purple">$0</span>
                      <span class="text-secondary">/month</span>
                    </div>
                  </header>

                  <ul class="list-unstyled mb-4">
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      Community support
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      400+ pages
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      100+ header variations
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      20+ home page options
                    </li>
                  </ul>

                  <div class="mb-4">
                    <button type="button" class="btn btn-block btn-sm btn-purple">Start Free Trial</button>
                  </div>
                  <span class="d-block text-secondary">Free forever</span>
                </div>
                <!-- End Pricing -->
              </div>

              <div class="col-md-6 col-lg-4 mb-3 mb-md-0">
                <!-- Pricing -->
                <div class="bg-white text-center border rounded pt-7 py-lg-9 p-5">
                  <header class="mb-4">
                    <h4 class="h6 text-uppercase text-secondary mb-3">Growing teams</h4>
                    <div class="mb-2">
                      <span class="display-4 text-primary">$39</span>
                      <span class="text-secondary">/month</span>
                    </div>
                  </header>

                  <ul class="list-unstyled mb-4">
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      Community support
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      400+ pages
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      100+ header variations
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      20+ home page options
                    </li>
                  </ul>

                  <div class="mb-4">
                    <button type="button" class="btn btn-block btn-sm btn-primary">Start Free Trial</button>
                  </div>
                  <span class="d-block text-secondary">Free for 7 days</span>
                </div>
                <!-- End Pricing -->
              </div>

              <div class="col-md-6 col-lg-4">
                <!-- Pricing -->
                <div class="bg-white text-center border rounded pt-7 p-5">
                  <header class="mb-4">
                    <h4 class="h6 text-uppercase text-secondary mb-3">Enterprise teams</h4>
                    <div class="mb-2">
                      <span class="display-4 text-danger">$79</span>
                      <span class="text-secondary">/month</span>
                    </div>
                  </header>

                  <ul class="list-unstyled mb-4">
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      Community support
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      400+ pages
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      100+ header variations
                    </li>
                    <li class="d-flex align-items-center py-2">
                      <span class="fa fa-check font-size-13 mr-3"></span>
                      20+ home page options
                    </li>
                  </ul>

                  <div class="mb-4">
                    <button type="button" class="btn btn-block btn-sm btn-danger">Start Free Trial</button>
                  </div>
                  <span class="d-block text-secondary">Free for 14 days</span>
                </div>
                <!-- End Pricing -->
              </div>
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;div class="row align-items-lg-center mx-gutters-2"&gt;
                  &lt;div class="col-md-6 col-lg-4 offset-md-3 col-lg-4 offset-lg-0 mb-3 mb-lg-0"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-white text-center border rounded pt-7 p-5"&gt;
                      &lt;header class="mb-4"&gt;
                        &lt;h4 class="h6 text-uppercase text-secondary mb-3"&gt;Free trial&lt;/h4&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;span class="display-4 text-purple"&gt;$0&lt;/span&gt;
                          &lt;span class="text-secondary"&gt;/month&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/header&gt;

                      &lt;ul class="list-unstyled mb-4"&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          Community support
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          400+ pages
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          100+ header variations
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          20+ home page options
                        &lt;/li&gt;
                      &lt;/ul&gt;

                      &lt;div class="mb-4"&gt;
                        &lt;button type="button" class="btn btn-block btn-sm btn-purple"&gt;Start Free Trial&lt;/button&gt;
                      &lt;/div&gt;
                      &lt;span class="d-block text-secondary"&gt;Free forever&lt;/span&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-md-6 col-lg-4 mb-3 mb-md-0"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-white text-center border rounded pt-7 py-lg-9 p-5"&gt;
                      &lt;header class="mb-4"&gt;
                        &lt;h4 class="h6 text-uppercase text-secondary mb-3"&gt;Growing teams&lt;/h4&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;span class="display-4 text-primary"&gt;$39&lt;/span&gt;
                          &lt;span class="text-secondary"&gt;/month&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/header&gt;

                      &lt;ul class="list-unstyled mb-4"&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          Community support
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          400+ pages
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          100+ header variations
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          20+ home page options
                        &lt;/li&gt;
                      &lt;/ul&gt;

                      &lt;div class="mb-4"&gt;
                        &lt;button type="button" class="btn btn-block btn-sm btn-primary"&gt;Start Free Trial&lt;/button&gt;
                      &lt;/div&gt;
                      &lt;span class="d-block text-secondary"&gt;Free for 7 days&lt;/span&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-md-6 col-lg-4"&gt;
                    &lt;!-- Pricing --&gt;
                    &lt;div class="bg-white text-center border rounded pt-7 p-5"&gt;
                      &lt;header class="mb-4"&gt;
                        &lt;h4 class="h6 text-uppercase text-secondary mb-3"&gt;Enterprise teams&lt;/h4&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;span class="display-4 text-danger"&gt;$79&lt;/span&gt;
                          &lt;span class="text-secondary"&gt;/month&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/header&gt;

                      &lt;ul class="list-unstyled mb-4"&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          Community support
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          400+ pages
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          100+ header variations
                        &lt;/li&gt;
                        &lt;li class="d-flex align-items-center py-2"&gt;
                          &lt;span class="fa fa-check font-size-13 mr-3"&gt;&lt;/span&gt;
                          20+ home page options
                        &lt;/li&gt;
                      &lt;/ul&gt;

                      &lt;div class="mb-4"&gt;
                        &lt;button type="button" class="btn btn-block btn-sm btn-danger"&gt;Start Free Trial&lt;/button&gt;
                      &lt;/div&gt;
                      &lt;span class="d-block text-secondary"&gt;Free for 14 days&lt;/span&gt;
                    &lt;/div&gt;
                    &lt;!-- End Pricing --&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="pricing-5" class="mb-9">
          <h2 class="h4">Pricing #5 <a class="anchorjs-link" href="#pricing-5" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="card-group w-lg-75 mx-lg-auto">
              <!-- Pricing -->
              <div class="card">
                <div class="card-body text-center p-5">
                  <h4 class="h5">Company</h4>
                  <span class="d-block mb-3">
                    <span class="text-primary font-size-32 align-top">$</span>
                    <span class="display-2 text-primary">69</span>
                    <span class="text-primary font-size-14 font-weight-medium">/ per month</span>
                  </span>
                  <p class="small mb-0">Up to 2 users</p>
                  <p class="small mb-0">Billed monthly or annually</p>
                </div>
              </div>
              <!-- End Pricing -->

              <!-- Features -->
              <div class="card">
                <div class="card-body p-5">
                  <ul class="list-unstyled mb-4">
                    <li class="u-pricing-v1__list-item py-2">
                      <span class="fa fa-check text-purple mr-2"></span>
                      Community support
                    </li>
                    <li class="u-pricing-v1__list-item py-2">
                      <span class="fa fa-check text-purple mr-2"></span>
                      400+ pages
                    </li>
                    <li class="u-pricing-v1__list-item py-2">
                      <span class="fa fa-check text-purple mr-2"></span>
                      100+ header variations
                    </li>
                    <li class="u-pricing-v1__list-item py-2">
                      <span class="fa fa-check text-purple mr-2"></span>
                      20+ home page options
                    </li>
                  </ul>

                  <button type="button" class="btn btn-sm btn-primary mb-2 mb-md-0">Try Now</button>
                  <a class="btn btn-sm btn-purple mb-2 mb-md-0" href="#">Schedule a Demo</a>
                </div>
              </div>
              <!-- End Features -->
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;div class="card-group w-lg-75 mx-lg-auto"&gt;
                  &lt;!-- Pricing --&gt;
                  &lt;div class="card"&gt;
                    &lt;div class="card-body text-center p-5"&gt;
                      &lt;h4 class="h5"&gt;Company&lt;/h4&gt;
                      &lt;span class="d-block mb-3"&gt;
                        &lt;span class="text-primary font-size-32 align-top"&gt;$&lt;/span&gt;
                        &lt;span class="display-2 text-primary"&gt;69&lt;/span&gt;
                        &lt;span class="text-primary font-size-14 font-weight-medium"&gt;/ per month&lt;/span&gt;
                      &lt;/span&gt;
                      &lt;p class="small mb-0"&gt;Up to 2 users&lt;/p&gt;
                      &lt;p class="small mb-0"&gt;Billed monthly or annually&lt;/p&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                  &lt;!-- End Pricing --&gt;

                  &lt;!-- Features --&gt;
                  &lt;div class="card"&gt;
                    &lt;div class="card-body p-5"&gt;
                      &lt;ul class="list-unstyled mb-4"&gt;
                        &lt;li class="u-pricing-v1__list-item py-2"&gt;
                          &lt;span class="fa fa-check text-purple mr-2"&gt;&lt;/span&gt;
                          Community support
                        &lt;/li&gt;
                        &lt;li class="u-pricing-v1__list-item py-2"&gt;
                          &lt;span class="fa fa-check text-purple mr-2"&gt;&lt;/span&gt;
                          400+ pages
                        &lt;/li&gt;
                        &lt;li class="u-pricing-v1__list-item py-2"&gt;
                          &lt;span class="fa fa-check text-purple mr-2"&gt;&lt;/span&gt;
                          100+ header variations
                        &lt;/li&gt;
                        &lt;li class="u-pricing-v1__list-item py-2"&gt;
                          &lt;span class="fa fa-check text-purple mr-2"&gt;&lt;/span&gt;
                          20+ home page options
                        &lt;/li&gt;
                      &lt;/ul&gt;

                      &lt;button type="button" class="btn btn-sm btn-primary mb-2 mb-md-0"&gt;Try Now&lt;/button&gt;
                      &lt;a class="btn btn-sm btn-purple mb-2 mb-md-0" href="#"&gt;Schedule a Demo&lt;/a&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                  &lt;!-- End Features --&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="pricing-6" class="mb-9">
          <h2 class="h4">Pricing #6 <a class="anchorjs-link" href="#pricing-6" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Pricing -->
            <div class="card-deck card-sm-gutters-2">
              <div class="card border-0">
                <div class="card-body p-0">
                  <div class="custom-control custom-radio custom-control-inline form-selector-modern">
                    <input type="radio" id="productShippingSelector1" class="custom-control-input form-selector-modern__input" name="productShippingSelector" checked>
                    <label class="custom-control-label form-selector-modern__label" for="productShippingSelector1">
                      <span class="d-block mt-offset-1">
                        <span class="h3 d-inline-block text-primary mb-1">$49</span>
                        <small class="text-secondary">/ month</small>
                      </span>
                      <small class="d-block text-muted">All core features you need to track your expenses</small>
                    </label>
                  </div>
                </div>
              </div>

              <div class="card border-0">
                <div class="card-body p-0">
                  <div class="custom-control custom-radio custom-control-inline form-selector-modern">
                    <input type="radio" id="productShippingSelector2" class="custom-control-input form-selector-modern__input" name="productShippingSelector">
                    <label class="custom-control-label form-selector-modern__label" for="productShippingSelector2">
                      <span class="d-block mt-offset-1">
                        <span class="h3 d-inline-block text-primary mb-1">$69</span>
                        <small class="text-secondary">/ month</small>
                      </span>
                      <small class="d-block text-muted">Create the perfect flow for your growing business</small>
                    </label>
                  </div>
                </div>
              </div>
            </div>
            <!-- End Pricing -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Pricing --&gt;
                &lt;div class="card-deck card-sm-gutters-2"&gt;
                  &lt;div class="card border-0"&gt;
                    &lt;div class="card-body p-0"&gt;
                      &lt;div class="custom-control custom-radio custom-control-inline form-selector-modern"&gt;
                        &lt;input type="radio" id="productShippingSelector1" class="custom-control-input form-selector-modern__input" name="productShippingSelector" checked&gt;
                        &lt;label class="custom-control-label form-selector-modern__label" for="productShippingSelector1"&gt;
                          &lt;span class="d-block mt-offset-1"&gt;
                            &lt;span class="h3 d-inline-block text-primary mb-1"&gt;$49&lt;/span&gt;
                            &lt;small class="text-secondary"&gt;/ month&lt;/small&gt;
                          &lt;/span&gt;
                          &lt;small class="d-block text-muted"&gt;All core features you need to track your expenses&lt;/small&gt;
                        &lt;/label&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;

                  &lt;div class="card border-0"&gt;
                    &lt;div class="card-body p-0"&gt;
                      &lt;div class="custom-control custom-radio custom-control-inline form-selector-modern"&gt;
                        &lt;input type="radio" id="productShippingSelector2" class="custom-control-input form-selector-modern__input" name="productShippingSelector"&gt;
                        &lt;label class="custom-control-label form-selector-modern__label" for="productShippingSelector2"&gt;
                          &lt;span class="d-block mt-offset-1"&gt;
                            &lt;span class="h3 d-inline-block text-primary mb-1"&gt;$69&lt;/span&gt;
                            &lt;small class="text-secondary"&gt;/ month&lt;/small&gt;
                          &lt;/span&gt;
                          &lt;small class="d-block text-muted"&gt;Create the perfect flow for your growing business&lt;/small&gt;
                        &lt;/label&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Pricing --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../assets/js/components/hs.slick-carousel.js"></script>
  <script src="../assets/js/components/hs.show-animation.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');

      // initialization of show animations
      $.HSCore.components.HSShowAnimation.init('.js-animation-link');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });

      // initialization of slick carousel
      $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');
    });
  </script>
</body>
</html>